kind: Cluster
apiVersion: kind.x-k8s.io/v1alpha4
name: who-need-help
nodes:
  - role: control-plane
    extraPortMappings:
      - containerPort: 30080
        hostPort: 4011
        protocol: TCP
      - containerPort: 30227
        hostPort: 8028
        protocol: TCP
